# ApplicationParams

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**defaultPriority** | **Long** | The default priority of messages sent by this application. Defaults to 0. |  [optional]
**description** | **String** | The description of the application. |  [optional]
**name** | **String** | The application name. This is how the application should be displayed to the user. | 
